Subject: The hexadecimal Gui editor Bless is not in (testing) and in (sid)

From: Сергей Фёдоров <[email-masked]>
Date: Sun, 07 Jul 2024 19:55:09 +0300

The hexadecimal Gui editor Bless is still available in Debian (stable), but,

for some reason, it is not in (testing) and in (sid). Is it possible

to return it? This is a handy hexadecimal Gui editor.